<div class="bg-dark border-right p-3" id="sidebar">
  <h3 class="text-light">GifsApp</h3>

  <hr class="text-light">

  <div class="list-group list-reset">
    <button *ngFor="let tag of history" class="list-group-item list-group-item-action" (click)="searchTag(tag)">
      {{ tag | titlecase }}
    </button>
  </div>

</div>